Notifications List
Shows a list of notifications
Demo
Properties

Type | Name | Description | Data type | Required | Default | Demo
--- | --- | --- | --- | --- | --- | ---
Input | notifications | List of notifications | NotificationList[] | true | [] |
Output | notificationClicked | Event emitted with the clicked notification | `{{ onClickCode }}` | false |  |
Output | notificationSwipe | Event emitted with the id of the swiped notification and the direction of the swipe. | `{{ onSwipeCode }}` | false |  |

Example usage
`{{ codeExample }}`